

/*********** Topbar **************/
#sp-topbar {
    height: 60px;
}


/*********** HEADER ************/

/*** Logo ***/

.logo-image {
    height: 80px !important;
    margin-top: 35px;
}

/*** Menu ***/
#sp-header {
    box-shadow: none;
    height: 60px;
}

.sp-megamenu-parent>li {
  color: #fff;
}

/********** SP Main ************/
#sp-main-body {
    padding: 30px 0px;
}

#sp-main-body {
    min-height: calc(100vh - 120px);
}

#sp-main-body h1, #sp-main-body h2, #sp-main-body h3, #sp-main-body h4, #sp-main-body h5, #sp-main-body h6 {
  color: #036;
}


/************* FOOTER ********************/
#sp-footer {
    height: 60px;
    display: flex;
    align-items: center;
}

#sp-footer .container-inner {
    padding: 10px 0;
    border: none;
}

